﻿@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: MICR;
	src: url('micrenc.ttf');
}

* {margin: 0; padding: 0;}

body {font-family: arial, helvetica, sans-serif}

h1, h2, h3, h4, h5, h6 {font-family: "myriad-pro", arial, sans-serif}

h1.product {margin-top: 0} 

.navwrapper {
	background: url(../images/bg_header.png)  top repeat-x scroll;
	height:100px;
	z-index:999;
	position:fixed;
	width:100%;
}
.navInnerWrapper {
	max-width:1056px; 
	margin:0 auto; 
	padding:10px 10px 0 10px;	
	background:url(../images/bg_PreHeader.jpg) top center no-repeat;
	background-size:cover;
	height:80px;
}


/*    ---------  NAV BAR -------------   */

.navbar-sams {
  margin-top: 18px;
}

.cart {
	width:70px;
	height:85px;
	background:url(../images/cartIcon.png) top left no-repeat;
	position:relative;
	top:-96px;
  left: -10px;
  float:right;
}

.cart a {
  color: #ffffff;
  font-weight: bold;
  left: 10px;
  position: relative;
  top: 3px;
  text-align: center;
  display: block;
  height:55px;
  width:48px;
  padding-top: 5px;
}

/*ADD ONS BY UX TEAM - previously at bottom of bootstrap.css */

.nav.navbar-nav.doubledown {
  position: relative;
  margin-right: 15px;
  top: -10px;
  font-weight:bold;    
}

.nav > li > a {color:#ffffff;}

.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  color:#428bca;
  background-color:#ffffff;
}
.golden {color:#F7C606;}

.golden:hover {color: #ED5D00;}

.orange {color:#ED5D00;}

.orange:hover {color: #F7C606;}

.dropdown-menu {
  background-clip: padding-box;
  background-color: #fff;
 /* border: 1px solid rgba(0, 0, 0, 0.15);*/
  border-radius: 4px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.110);
  display: none;
  float: left;
  font-size: 14px;
  left: 0;
  list-style: none outside none;
  margin: 2px 0 0;
  min-width: 160px;
  padding: 5px 0;
  position: absolute;
  text-align: left;
  top: 61px;
  z-index: 1000;
}

.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: bold;
  line-height: 1.42857143;
  /*color: #333;*/
  white-space: nowrap;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #06509b;
  text-decoration: none;
  background-color: #ffffff;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.175);
}

.twenty-above {margin-top: 20px}

.search-btn {padding: 7px 10px;}


/*  ------ footer style ------  */

#footer-top {height: 26px; background: #106da5 url(../images/Sams_footer_BG_top.png) top center no-repeat; margin-top: 30px}
#footer-bottom {height: 27px; background: #fff url(../images/Sams_footer_BG_bottom.png) center -2px no-repeat;}
#footer {font-size: 12px; background: #106da5 url(../images/Sams_footer_BG_1px.png) center repeat-y;}
#footer, #footer a {color:white;}
#footer .footer-container {max-width: 1000px; margin: 0 auto;}
#footer h3 {font-size: 16px}
#footer h4 {font-size: 14px; color: white;}
#footer ul li {margin-top: 3px;}
#footer .email-signup {font-weight: bold}

/*  ------  default bootstrap form style override  ------  */
.input-sm, .form-horizontal .form-group-sm .form-control {border-radius: 0}
.form-control {border-radius: 0}
.btn, .btn-sm, .btn-group-sm > .btn {border-radius: 0}

.kill-top-margin {margin-top: 0}
.kill-left-padding {padding-left: 0}

.social-row {list-style-type: none; list-style: none; padding-left: 0}
.social-row li {float:left; margin-right: 10px}
li.facebook a {height: 34px; width: 32px; background: transparent url(../images/social-icons.png) no-repeat; display: inline-block;}
li.twitter a {height: 34px; width: 32px; background: transparent url(../images/social-icons.png) 0 -39px no-repeat; display: inline-block;}

#footer .club-card {height: 40px; width: 69px; display: inline-block; background: transparent url(../images/Card_Footer_Icons.png) no-repeat; margin:10px 0;}
#footer .credit-card {height: 40px; width: 69px; display: inline-block; background: transparent url(../images/Card_Footer_Icons.png) 0 -42px no-repeat;}

.headerMargin {margin-top: 100px;}
.checkoutHeaderMargin {margin-top: 60px}

/*    STYLES FOR HS CHECK MODAL    */



/*the launch buttons*/

.launch {
  background: url(../images/popup.png) scroll no-repeat center right transparent;
  padding-right:20px;
} 



/*citm */

.citm {
  background:url(../images/modal_launch_graphic_citm_pers.jpg) 0 0 no-repeat;
  height:88px;
  /*width:495px;*/
  text-indent:-9999px;
  display:block;    
}

.citm:hover {
  background-position:left -88px;
}


.citm.PersonalHS {
  background:url(../images/modal_launch_graphic_citm_pers.jpg) 0 0 no-repeat;
}

.citm.PersonalHS:hover {
  background-position:left -88px;
}

.citm.BizHS {
  background:url(../images/modal_launch_graphic_citm_biz.jpg) 0 0 no-repeat;
}

.citm.BizHS:hover {
  background-position:left -88px;
}




/* In an instance where the target site's styling does not inherit, or inherited styles need to be overridden, add styling below */

.override {
  font-family:Arial, Helvetica, sans-serif;
}

a.override {
  
}

.override p{
  color: #282828;
    font-size: 14px;
  line-height:18px;
}

.override H2 {
  font-size:18px;
}

/* i hate IE fixes */

.thefeatures, .defaultTxt {
  width:600px;
}

/* the container layers to be overlayed */

.personalCheck {
  background: url(../images/hs_check_personal_front.jpg) center bottom no-repeat transparent scroll;
  width:600px;
  height:320px;
  margin:5px 10px 20px 20px;
}

.personalCheckBack {
  background: url(../images/hs_check_personal_back.jpg) center bottom no-repeat transparent scroll;
  width:600px;
  height:320px;
  margin:5px 10px 20px 20px;
}
.bizCheck {
  background: url(../images/hs_check_biz_front.jpg) center bottom no-repeat transparent scroll;
  width:600px;
  height:293px;
  margin:5px 10px 20px 20px;
}
.bizCheckBack {
  background: url(../images/hs_check_biz_back.jpg) center bottom no-repeat transparent scroll;
  width:600px;
  height:293px;
  margin:5px 10px 20px 20px;
  position:relative;
}

/*the  overlay layer*/

/*.hsoverlay {
  position:absolute;
  
}*/

/*.overlay p{
  color:#f00;
  font-size:124px;
}*/

.hsoverlay a  {
  width:25px;
  height:25px;
  background: transparent url(../images/marker.png) 0 0 no-repeat;
  
  display:inline-block;
/*  z-index:4;*/
  /*text-indent:-9999px;*/
  position:absolute;
  font-size: 0; 
  line-height: 0; 
  color: transparent;
  text-indent:-999px;
  text-transform: capitalize;

}
.hsoverlay a:hover {
  background: url(../images/marker.png) 0 -25px  no-repeat;

}


/* Tabs */
.verticalslider {border: 1px solid #d9d9d9; overflow: hidden; margin:20px 10px;  height:550px; border-radius:8px; -moz-border-radius:8px; box-shadow: -1px 1px 4px #cccccc; }
.verticalslider_tabs {float: left;width: 150px;}
.verticalslider_tabs, .verticalslider_tabs li {margin: 0px; padding: 0px;}
.verticalslider_tabs li {list-style-type: none;}

.verticalslider_tabs a:link, .verticalslider_tabs a:visited {
  display: block;
  width: 78%;
  height: 29px;
  padding: 14px 10px 6px 10px;
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  border-top: 1px solid #c3c3c3;
  text-decoration: none;
  background: url('../images/tab_bg_inactive.jpg') repeat-x scroll center top transparent;;
}
.verticalslider_tabs a:hover, .verticalslider_tabs a:active {
  background-color:#F00;  
  /*background: url(../images/tabHoverBG.jpg) bottom repeat-x;*/
} 
.verticalslider_tabs li a:link,
.verticalslider_tabs li a:visited{border-top: none; height: 30px; }
.verticalslider_tabs .activeTab a:link,
.verticalslider_tabs .activeTab a:visited{background: #FCFBFB;}
.verticalslider_tabs .activeTab a:hover,
.verticalslider_tabs .activeTab a:active{background: #FCFBFB;}
/*.verticalslider .arrow {background: url(../images/arrow.png); width: 27px; height: 60px; position: absolute; z-index: 1000; margin-left: 250px; margin-top: -55px; }*/
.verticalslider .arrow {background: url(../images/arrow.png); position: absolute; z-index: 1000; margin-left: 250px; margin-top: -55px; }
.last {border-bottom: 1px solid #c3c3c3;}


/*
.verticalslider {border: 1px solid #d9d9d9; overflow: hidden; margin: 0 auto; margin-top: 25px; margin:20px 10px; height:550px;height: 100%;border-radius:8px; -moz-border-radius:8px; box-shadow: -1px 1px 4px #cccccc; }
.verticalslider_tabs {float: left;width: 150px;}
.verticalslider_tabs, .verticalslider_tabs li{margin: 0px; padding: 0px;}
.verticalslider_tabs li{list-style-type: none;}
.verticalslider_tabs a:link, .verticalslider_tabs a:visited{display: block; width: 130px; height: 29px; padding: 14px 10px 6px 10px; background-color: #eeeeee; font-size: 12px; font-weight: bold;color: #333333;  border-right: 1px solid #d9d9d9; border-top: 1px solid #c3c3c3; text-decoration: none;}
.verticalslider_tabs a:hover, .verticalslider_tabs a:active{ background: url(../images/tabHoverBG.jpg) bottom repeat-x; background-color: #fcfcfc;}
.verticalslider_tabs li:first-child a:link, .verticalslider_tabs li:first-child a:visited{border-top: none; height: 30px;}
.verticalslider_tabs .activeTab a:link, .verticalslider_tabs .activeTab a:visited{background: #ffffff; border-right: 1px solid #ffffff;}
.verticalslider_tabs .activeTab a:hover, .verticalslider_tabs .activeTab a:active{background: #ffffff; border-right: 1px solid #ffffff;}
.verticalslider .arrow {background: url(../images/arrow.png); width: 27px; height: 60px; position: absolute; z-index: 1000; margin-left: 250px; margin-top: -55px; }
.last {border-bottom: 1px solid #c3c3c3;}
*/

/* Contents */
.verticalslider_contents{width: 100%; overflow:hidden; margin: 0px; padding: 0px;width:100%;}
.verticalslider_contents li{margin: 0px; padding: 0px;padding: 0px; display: none; /* position: absolute; */ list-style-type: none; }
.verticalslider_contents li h2{margin: 5px 20px; padding: 0px;}
.verticalslider_contents li p{ margin: 5px 45px 0 20px; padding: 0px; }
.verticalslider_contents .activeContent{display: inline;}

/* Play Pause*/
.verticalslider .playPause a{display:block;width: 60px;height: 60px;position:absolute;z-index:50;}
.verticalslider .play a:link,
.verticalslider .play a:visited{background: url(../images/plays.png) no-repeat 0 0;display: none;}
.verticalslider .pause a:link,
.verticalslider .pause a:visited{background: url(../images/pauses.png) no-repeat 0 0;}  
.verticalslider .pause a:hover,
.verticalslider .pause a:active,
.verticalslider .play a:hover,
.verticalslider .play a:active{background-position:0px -60px;border-bottom: none;}

/* Float Right Styles 
.verticalslider_tabs {float: right;}
.verticalslider .arrow {margin-left: -27px; background: url(../images/arrow-right.png); }
.verticalslider_tabs a:link, .verticalslider_tabs a:visited{border-left: 1px solid #666666; border-right: none;}
.verticalslider_tabs .activeTab a:link, .verticalslider_tabs .activeTab a:visited{border-left: 1px solid #ffffff;}
.verticalslider_tabs .activeTab a:hover, .verticalslider_tabs .activeTab a:active{border-left: 1px solid #ffffff;}*/



/*PCR 997 Styles*/
.tabWidth {
  width:100%;
}

.tablewidthTab {
  width:97%;
  margin: 10px;
}
.checkOptiontabContainer {
  overflow: auto;
}

#dblTip, #sglTip {
 background: url(../images/icn_question1.png) top center no-repeat;
 width:20px;
 height:15px;
 text-indent:-9999px;
 display:block;
 margin-right:10px;
 float:right;
}

.horizontaltab {
  float:left;
  /*width:233px;*/
  width:49%;
  background:#FBF9F8;
}

#firstTab a, #secondTab a {padding-bottom: 30px}

#secondTab a {
  padding-left:20px;
}
.horizontaltab a span {
  color:#fff;
  padding-left:20px;
}

.horizontaltab.activeTab a span {
  color:#333333;
  padding-left:20px;
}
.horizontaltab a:link,
.horizontaltab a:visited,
.horizontaltab a:active,
.horizontaltab a:hover,
.horizontaltab a {
  /*width:130px;*/
  width:105%;
}

#firstTab #sglTip, #firstTab #dblTip, #secondTab #sglTip, #secondTab #dblTip {margin-right: 30px}



.verticalslider.horizontalStyle {
  border: 1px solid #d9d9d9; 
  overflow: hidden; 
  height:auto; 
  /*   background: #fbf9f8 url(../images/bg_tabs_checkoptions.png) bottom repeat-x ;*/
  border-radius:8px;
  -moz-border-radius:8px; 
  box-shadow: -1px 1px 4px #cccccc;
  margin: 20px 0;
  padding: 0 0 10px;
  background-color:#FCFBFB;
  height:100%;
  display:block;    
}

.highlghtCheckOption {
  border: 1px solid #FAD275;
  background : #fffcee;
}
.checkPlaceHolder {padding:5px;}
.saveOver {color:Red;}
.helpIcon {float:right;}

/*Tipsy Related*/
.tipsy { font-size: 14px; position: absolute; padding: 5px; z-index: 100000; }
.tipsy-inner { background-color: #ffffff; color: #444444; max-width: 200px; padding: 15px; text-align: center; opacity:1.0; }

/* Rounded corners */
.tipsy-inner { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;  border:1px solid #c4c4c4; }

/* Uncomment for shadow */
.tipsy-inner { box-shadow: 2px 2px 5px #c4c4c4; -webkit-box-shadow: 2px 2px 5px #c4c4c4; -moz-box-shadow: 2px 2px 5px #c4c4c4; }

.tipsy-arrow { background: url(../images/tipsy.gif) no-repeat scroll left top rgba(0, 0, 0, 0); position: absolute; width: 5; height: 9;}

/* Rules to colour arrows */
.tipsy-arrow-n { border-bottom-color: #a8a8a8; }
.tipsy-arrow-s { border-top-color: #a8a8a8; }
.tipsy-arrow-e { border-left-color: #a8a8a8; }
.tipsy-arrow-w { border-right-color: #a8a8a8; }

.tipsy-n .tipsy-arrow { top: 0px; left: 50%; margin-left: -5px; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent;}
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; border-bottom-style: solid; border-top: none;  border-left-color: transparent; border-right-color: transparent;}
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -5px; background-position:left bottom; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; border-top-style: solid; border-bottom: none; border-left-color: transparent; border-right-color: transparent; }
.tipsy-e .tipsy-arrow { right: 0; top: 50%; margin-top: -5px; border-left-style: solid; border-right: none; border-top-color: transparent; border-bottom-color: transparent; }
.tipsy-w .tipsy-arrow { left: 0; top: 50%; margin-top: -5px; border-right-style: solid; border-left: none; border-top-color: transparent; border-bottom-color: transparent; }

/**/

/*PCR 997 styles ends here*/

/*--- Check Armor Style ---- */
.fraud-armor{}
.hide-label{display:none;}
.secureValue{color:#666;}
.secureValue td { padding-right:20px;}
#SecurityProduct{margin:10px 0 0 0; overflow:hidden;}
.fraudArmorContainer{clear:both; overflow:hidden; padding: 5px 10px; margin: 5px 0; border-top: 1px #dbdddc solid; font-size:11px;}
.cheArmText{font-size:11px; color:#666666; display:block; margin-bottom:3px;}
.cheArmText a, .productOffer p a{color:#52A98D;}
.cheArmText ul{margin:0px; list-style: outside; padding-left:25px; line-height:15px;}
.cheArmText a{margin:0px 0 5px 25px; display:block;}
.fraudArmorContainer h4{ color:#5b5b5b;font-size:14px; margin-bottom:5px; margin-top: 5px;}
/* .fraudArmorContainer h4 span{color:#4C907B;} */
span.cheArmRecText, span.freetext{font-size: 14px; }
.fraudArmorContainer img{margin-right:5px; float:right;}
div.fraudArmorRadio{ overflow:hidden; }
div.fraudArmorRadio table{ width:350px;}
div.fraudArmorRadio div{margin:3px 0 0 5px; font-weight:bold; clear:both;}
div.fraudArmorRadio label{font-size:12px; color:#666; padding:0px; margin:0px; }
div.fraudArmorRadio input{padding:0px; margin:0px; margin: 1px 5px 0 0 ;}
div.fraudArmorRadio strong{color:#9f2631; }
div.fraudArmorRadio span.securePrice{font-size:12px; margin-top:4px;}
.removeChArm{margin-left:5px; display:block;}
img.cartChArm{border:1px solid #d6d6d6;}

/*     product page cross-sell     */
.crossSellItem {float:left; width:150px; min-height: 200px; margin-right: 40px;}
.crossSellItem img {display: block;}

.product-container.col-sm-3 {display:inline-block; width: 24.6%; float: inherit; vertical-align: top; padding-bottom:20px;}

#dvSort {
  padding:6px;
  margin-bottom: 20px;
  border-top: solid 1px #bbb;
  background: -moz-linear-gradient(top, rgba(0,0,0,0.1) 0%, rgba(229,229,229,0) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.1)), color-stop(100%,rgba(229,229,229,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(229,229,229,0) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(229,229,229,0) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0,0,0,0.1) 0%,rgba(229,229,229,0) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(0,0,0,0.1) 0%,rgba(229,229,229,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a000000', endColorstr='#00e5e5e5',GradientType=0 ); /* IE6-9 */
}
#pnlPager {float:right;}
#pnlPagerBottom {clear: both; width:100%; text-align: right}
.pagination {width:100%;}


/*     ----- Product Page Style -----     */

.product-container p {margin-top: 20px; line-height: 16.45px}
.product-container a p {color:#333;}
.product-container .errorsmall {color:#B70000;}

.product_desc {color:#555; font-size: .9em}
.product_desc ul {margin:1.5em;}


/*CSS that seems to be from the new personalization flow*/



.InfoEntryLeftColumn
{
    width:460px;
    float:left; 
    margin-left:30px;
    margin-top:20px;
    margin-bottom:5px;
    padding-bottom:25px;
}

.InfoEntryRightColumn
{
    width:300px;
    float:left;
    margin-left:60px;
    margin-top:20px;
    margin-bottom:5px;
    padding-bottom:25px;
}

.InfoEntryTabs
{
    width:100%;
}

.InfoEntryTab1Container
{
/*   height:400px;
*/   padding:10px 0 25px 0;
   width:350px;
   margin-bottom:50px;
}

.InfoEntryTab2Container
{
 padding-bottom:140px;
 margin-right:15px;
}

.InfoEntryTab3Container
{
 padding-bottom:140px;
   margin-right:15px;
}


.InfoEntryPreview
{
  width:465px;
  clear:both; 
  margin-top: 20px;
}



.errorInput
{
   border:1px solid red;
    
}
.errorbox {
  background-color:#fee6e2;
  padding:10px;
  border:1px solid red;
  width:880px;
  float:left;
  clear:both;
  font: bold 12px Arial,Helvetica,sans-serif;
  margin-left:30px;
  margin-top: 20px;
  margin-bottom:5px;
  }
    
 .approvebox {
  background-color:#f1f1f1;
  margin-top:15px;
  margin-bottom:15px;
  padding:10px;
  border:1px solid #666;
  float:left;
  clear:both;
 }

.agreebox {
    background-color: #ffffcc;
    border: 1px solid gray;
    clear: both;
    float: right;
    font: 12px Arial,Helvetica,sans-serif;
    height: 40px;
    margin-top: 15px;
    padding: 8px;
    width: 90px;
}
 .addFA {
  background-color:#ffffcc;
  margin-right: -5px;
  padding:5px;
  border:1px solid gray;
  float:right;
  clear:both;
  font: 10px lato, Arial,Helvetica,sans-serif;
 }
 
 
 /* Preview Page */
 
.smalltext {font-size:xx-small;text-transform:uppercase;}

.PreviewAgreeMsg a {font-variant:normal; font-size:12px; padding-bottom:3px}

.divPreviewTitle { padding-bottom:5px; float:left; position:relative; font-weight: bold;  width:100%; border-bottom-style: solid; border-bottom-width: 1px;}

.divPreviewItem {margin-left:50px; margin-top:15px; padding-bottom:5px; float:left;  width:740px;}

.divPWimage {position:absolute; float:left; margin-left:5px}

/*.divEnterInfo {position:absolute; float:left; margin-left:445px}
*/
.divEnterPersonalization {border: 1px solid #C1C1C1; visibility: visible; padding:10px; background-color: #f6f6f6; }

.divActivepreviewbutton {text-align: right; margin-bottom:20px; width:240px}

.divPreviewButton {border: 1px solid #C1C1C1;padding:10px; background-color: #f6f6f6; float: right}

.divPreviewButton .divpreviewAgreement { padding:10px; text-align:left;}
               
.divAddtoCartBtn {margin-left:105px; margin-top:10px; margin-bottom:10px}

.personalizePageBody body { background:url(../images/persBodyBg.png) repeat-x;}
 
/* Preview Page ends here */

/*THIS IS FOR THE HELP/HINT IMAGES*/
.infoPersonal, .infoBiz{
  margin-top:20px;
  padding-top:10px;
  border-top:1px solid #707078; 
}

/*THESE ARE THE WRAPPERS FOR THE CHECK IMAGE THAT ALSO CONTAIN THE OVERLAY*/
.checkImage_PersonalCheck_Tab1,
.checkImage_BizGeneralPurpose_Tab1,
.checkImage_LaserWallet_Tab1,
.checkImage_BizLaserChecks_Tab1,
.checkImage_BizDeskChecks_Tab1,
.checkImage_DepositBusinessPortrait_Tab1,
.checkImage_DepositBusinessLandscape_Tab1,
.checkImage_GiftCertificate_Tab1,
.checkImage_DepositPersonal_Tab1,
.checkImage_LaserInvoice_Tab1,
.checkImage_PersonalCheck_Tab2,
.checkImage_BizGeneralPurpose_Tab2,
.checkImage_LaserWallet_Tab2,
.checkImage_BizLaserChecks_Tab2,
.checkImage_BizDeskChecks_Tab2,
.checkImage_DepositBusinessPortrait_Tab2,
.checkImage_DepositBusinessLandscape_Tab2,
.checkImage_GiftCertificate_Tab2,
.checkImage_DepositPersonal_Tab2,
.checkImage_LaserInvoice_Tab2 {
  width:465px;
  position:relative;
}

.checkImage_PersonalCheck_Tab1, .checkImage_PersonalCheck_Tab2 {
  /*background:url(../images/checkBg_personal.png) bottom center no-repeat;*/
  height:242px;
}
.checkImage_BizGeneralPurpose_Tab1, .checkImage_BizGeneralPurpose_Tab2, .checkImage_BizLaserChecks_Tab1, .checkImage_BizLaserChecks_Tab2 {
  height:196px;
}
  
.checkImage_BizGeneralPurpose_Tab1, .checkImage_BizGeneralPurpose_Tab2, .checkImage_BizLaserChecks_Tab1, .checkImage_BizLaserChecks_Tab2, .checkImage_LaserWallet_Tab1, .checkImage_LaserWallet_Tab2, .checkImage_BizDeskChecks_Tab1, .checkImage_BizDeskChecks_Tab2 {
  background:url(../images/checkBg_biz_general.png) bottom center no-repeat;
}

/*This tells the check image for the business checks to not exceed a set width*/ 
.checkImage_BizGeneralPurpose_Tab1 img, .checkImage_BizGeneralPurpose_Tab2 img, .checkImage_BizLaserChecks_Tab1 img, .checkImage_BizLaserChecks_Tab2 img, .checkImage_LaserWallet_Tab1 img, .checkImage_LaserWallet_Tab2 img, .checkImage_BizDeskChecks_Tab1 img, .checkImage_BizDeskChecks_Tab2 img{
    max-width:465px;
}

.checkImage_LaserWallet_Tab1, .checkImage_LaserWallet_Tab2 {
  height:246px;
}

.checkImage_BizDeskChecks_Tab1, .checkImage_BizDeskChecks_Tab2 {
  height:236px;
}

/*THESE ARE THE OVERLAY STYLES, BY TAB, AND THEN BY CHECK STYLE*/

.overlay_PersonalCheck_Tab1,
.overlay_BizGeneralPurpose_Tab1,
.overlay_LaserWallet_Tab1,
.overlay_BizLaserChecks_Tab1,
.overlay_BizDeskChecks_Tab1,
.overlay_DepositBusinessPortrait_Tab1,
.overlay_DepositBusinessLandscape_Tab1,
.overlay_GiftCertificate_Tab1,
.overlay_DepositPersonal_Tab1,
.overlay_LaserInvoice_Tab1,
.overlay_PersonalCheck_Tab2,
.overlay_BizGeneralPurpose_Tab2,
.overlay_LaserWallet_Tab2,
.overlay_BizLaserChecks_Tab2,
.overlay_BizDeskChecks_Tab2,
.overlay_DepositBusinessPortrait_Tab2,
.overlay_DepositBusinessLandscape_Tab2,
.overlay_GiftCertificate_Tab2,
.overlay_DepositPersonal_Tab2,
.overlay_LaserInvoice_Tab2 {
  position: absolute;
  left: 0;
  top: 0;
  text-indent:-9999px;
  width: 465px;

}


/* ***************  TAB ONE STYLES  ***************** */


.overlay_PersonalCheck_Tab1 {
  background:url(../images/overlay_PersonalCheck_Tab1.png) no-repeat top left;
  height: 214px;
}
.overlay_BizGeneralPurpose_Tab1 {
}
.overlay_LaserWallet_Tab1 {
  background:url(http://172.16.30.44/images/checkOverlay_bizLaserWallet_account.png) no-repeat top left;
  height: 219px;

}
.overlay_BizLaserChecks_Tab1 {
  background:url(http://172.16.30.44/images/checkOverlay_BizLaserChecks_accountNumber.png) no-repeat top left;
  height: 210px;

}
.overlay_BizDeskChecks_Tab1 {
  background:url(http://172.16.30.44/images/checkOverlay_BizDeskChecks_accountNumber.png) no-repeat top left;
  height: 210px;

}

/*Since the Deposit Tickets ask for the user to look at their check, we just show a help image, and no preview overlay*/
.overlay_DepositBusinessPortrait_Tab1 {
  background:url(http://172.16.30.44/images/DepositBusiness.png) no-repeat top left;
  height: 600px;
}
.overlay_DepositBusinessLandscape_Tab1 {
  background:url(http://172.16.30.44/images/DepositBusiness.png) no-repeat top left;
  height: 600px;
}

/*There is no preview image for Gift Certificates*/
.overlay_GiftCertificate_Tab1 {
}
.overlay_DepositPersonal_Tab1 {
}

/*Different personalization here for Laser Invoices (stationery personalizer)*/
.overlay_LaserInvoice_Tab1 {
}

/* ***************  TAB TWO STYLES  ***************** */

.overlay_PersonalCheck_Tab2 {
  background:url(../images/checkOverlay_address.png) no-repeat top left;
  height: 214px;
}
.overlay_BizGeneralPurpose_Tab2 {
}
.overlay_LaserWallet_Tab2 {
  background:url(../images/checkOverlay_bizLaserWallet_address.png) no-repeat top left;
  height: 219px;
}
.overlay_BizLaserChecks_Tab2 {
  background:url(../images/images/checkOverlay_BizLaserChecks_address.png) no-repeat top left;
  height: 210px;
}
.overlay_BizDeskChecks_Tab2 {
  background:url(../images/checkOverlay_BizDeskChecks_address.png) no-repeat top left;
  height: 210px;
}
.overlay_DepositBusinessPortrait_Tab2 {
  background:url(../images/DepositBusiness.png) no-repeat top left;
  height: 600px;
}
.overlay_DepositBusinessLandscape_Tab2 {
  background:url(../images/DepositBusiness.png) no-repeat top left;
  height: 600px;
}

/*There is no preview image for Gift Certificates*/
.overlay_GiftCertificate_Tab2 {
}
.overlay_DepositPersonal_Tab2 {
}

/*Different personalization here for Laser Invoices (stationery personalizer)*/

.overlay_LaserInvoice_Tab2 {
}


.HTMLDescTable{
  display:none;  
 }
 .HTMLDescHeaderTable{
     display:none; 
 }

#divTop1 > div {
    float: left;
}

.persContactWrapper {
  float:right !important;
  padding-right:40px; 
}
.persBackButton {
  width:450px;
  margin-top:15px;
}

.persHelp {
  font-family:lato, Arial, Helvetica, sans-serif;
  margin:18px 15px 0 15px;
  color:#ffffff;  
  float:left;
}
.persHelp a, .persHelp a:visited {
  text-decoration: none;
  color:#ffffff;  
  font-weight:bold;
  font-size:14px;
}
.persHelp a:hover{
  text-decoration: underline;
}
.persPhone {
  color:#ffffff;  
  font-weight:bold;
  margin:20px 0 0 0;
  font-size:14px;
  float:left;
}
div.persUserInfo  {
  background-color:#fffee7;
  padding:10px;
  color:#202028;
  border:solid 1px #999;  
  font-size:14px;
  font-family: lato, Arial, Helvetica, sans-serif;
}

.persUserInfo a  {
  color: #0065ac;
}

.persUserInfo a:hover  {
  color: #202028;

}
.persUserInfo a:visited  {
  color: #0065ac;
}
.persMonogramWrapper {
  text-align:center;
}

.persMonogram {
  float:left;
  text-align:center;
  margin:0 auto;
  padding-right:10px;
}
.persLiveChat {
  margin:20px 0 0 0;
  float:left;
}
.smbtn_green.liveChat {
  margin-right:10px;
}
.smbtn_green.liveChat span {
    padding-left: 23px;
  background-position:0 -408px;
}
.smbtn_green.liveChat span:hover {
    padding-left: 23px;
  background-position:0 -428px;
}


/*strokes around the personalize inputs*/

#routenum {
    border: 2px solid #28D5E5;
}

#acctnum {
    border: 2px solid #DE2666;
}

#checknum {
    border: 2px solid #6BB628;
}

.requiredField {
  color:#f00; 
}
.entryheads { 
  font-size: 12px; 
  color: #202028; 
  text-transform:uppercase;
  font-family:lato, Arial, Helvetica, sans-serif; 
}


a.mil {
  color: #0065ac;
  font-size:12px; 
}

a.mil:hover {color: #202028;}
a.mil:visited {color: #0065ac;}

a.secondary {
  color:#202028;  
  font-family:lato, Arial, Helvetica, sans-serif; 
}

a.secondary:hover {color: #0065ac;}

a.secondary:visited {color:#202028;}

#accountopened {display:block;}

.HTMLDescSpecTable {width:215px;}

.resetInput_class {
  height: 28px;
  margin: 0 0 15px;
  padding: 3px 0px 3px 3px;
  /*padding: 0 0 8px 0;*/
  border: 1px solid #DDDDDD;
  outline: none;
}

.dataPrevLabel {color:#202028; font-size:12px; font-weight:bold;}

.dataPrevData{color:#202028; font-size:12px}

#Tab3Previous {float:left;}

.LogoTheChosenOne,.LogoChooseOne {
  text-align:center;
  height:100px;  
}

.needItFaster {
  font-family:Arial, Helvetica, sans-serif;
  font-size:17px;
  font-weight:bold;  
}

.dashboardComponent {
  padding:20px 30px 20px 15px;  
}

.dashboardComponent select {
    font-size: 12px;
}

.dashboardComponentActionable {
  padding:10px;
  background: url(../images/dashboardEditIcon.png) right top  no-repeat;
  text-indent:-9999px;
  position:absolute;
  top:5px;
  right:5px;
  width:40px;
  float:right;
}

.dashboardComponentActionable:hover {
  background-position: right -60px;
}

a.dashboardComponentWrapper.dashboardComponentActionable:hover {
  border:2px solid #f00;
}

.dashboardComponentWrapper .resetInput_class {
  margin-bottom:8px;  
}

.fauxLink {
  color:#0065ac;
  text-decoration:underline;  
}
.fauxLink:hover{
  color:#009ce8;  
}

/*ADD ME TO QE2*/

.reorderWrapper {
  width:600px;
  margin:0 auto;
  padding-top:50px; 
}
.reorderTabs {
  width:600px;
}

.reorderSteps {
  font-family:RobotoSlab-Bold, Arial, Helvetica, sans-serif;
  font-size:12px;
}

.reorderTabs div.tabContent {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
   /* border: 1px solid #FF0000;*/
    height: 100%;
    padding: 0;
    width: 100%;
}
.reorderTabs .stContainer {
  overflow:visible;
  width:100%;
  background-color: #f6f6f6;
  height:200px;
  min-height:250px;
}

.reorderTabs.stMain ul.tabAnchor li a {
  font-family:RobotoSlab-Bold, Arial, Helvetica, sans-serif;
  height:50px;
  width:270px;
  padding:20px 0 0 0;
  font-size:18px;
  text-align:center;

}

.reorderHelp {
  height:21px;
  width:21px;
  background: url(../images/icn_reorderHelp.png) top left no-repeat;
  text-indent:-9999px;
  display:block;
  overflow:hidden;
  position:relative;
  top:22px;
  right:133px;
}

.reorderHelp:hover {
  background: url(../images/icn_reorderHelp.png) left -21px  no-repeat;
}

/* END REORDER */

.image_enhanced {font-size: 10px; color: #777; text-align: center; margin-top: 10px}

.navbar-sams .navbar-form {margin-top: 0; margin-left: -10px}

.navbar-sams .navbar-form .form-control {width: 85%;}

.navbar-form .form-control, .navbar-form .input-group-btn {float:left;}

.checkout-nav-container.navwrapper {background-position: 0 -5px; height:auto;}

.help-link-list {list-style: none; list-style-type: none; margin-left: 5px}

#fancybox-content form, #fancybox-content iframe {background: white;}

.crossSellItem a span {color:#333; font-size: .85em}
.crossSellItem img {margin-bottom: 10px}

.quantity-container {padding-left: 0}

.cart_removelink {font-size: .85em; color: #777; margin-bottom: 0}

.cart_subtotal, .cart_subtotal_text {font-weight: bold; }

.cart-product-name {font-size: .85em; margin: 4px 0; line-height: 1}

.cart_select {font-size: 13px; font-weight: bold} /*  this is to match what shows when there are multiple selections  */

.table-borderless > thead > tr > th, .table-borderless > tbody > tr > th, .table-borderless > tfoot > tr > th, .table-borderless > thead > tr > td, .table-borderless > tbody > tr > td, .table-borderless > tfoot > tr > td {border: 0; }

.p-padding-5 {padding:5px;}

.check-armor-row label {font-weight: normal}
.ipr-row p, .check-armor-row p {margin-bottom: 0}
.ipr-row div.checkbox {margin-top: 0}
.table-cart-main {border-bottom: solid 2px #d3d3d3; margin-bottom: 0}
.table-cart-main thead {background: #eee; border-bottom: solid 1px #d3d3d3}
.ship-time-container table {font-size: .95em}

.contact-container h2 {margin-top: 0}
.contact-container div.panes div {margin-top: 0}
.contact-container label {margin: 0 0 5px 0;}

.contact-us-tip {padding: 7px; margin-bottom: 10px}
.contact-us-tip h4 {margin-top: 0}
.contact-us-tip p{margin-bottom: 0}


.panes .child-pane {
    background-color: #fff;
    border: 1px solid #357ebd;
    clear: left;
    float: left;
    margin: 2px 0 0 20px;
    padding: 20px;
    width: 590px;
}

ul.tabs a.w1.current,
ul.tabs a.w2.current,
ul.tabs a.w3.current,
ul.tabs a.w4.current,
ul.tabs a.w5.current {border-bottom-color: #357ebd;}

.linkBackWrapper {
    display: inline;
    position: absolute;
    font-size: 1.05rem;
    margin-left: 80px;
    margin-top: -5px;
}

.SelectProducModalSearch .search-btn {padding:3px 5px}

.CheckedOverlay {
  background:url(../images/selected_icon.png) right top no-repeat #f6ffed;
  border:1px solid #61bc00;
}

/*    Media Query specific CSS    */

@media (max-width: 1055px) {
  .navInnerWrapper{
    background:none;
  }
  .navbar-sams {
    padding-top: 3px;
  }

  .navbar-sams .navbar-brand{
    color: #777;
  }
  .navbar-sams .navbar-brand:hover,
  .navbar-sams .navbar-brand:focus {
    background-color: transparent;
    color: #5e5e5e;
  }
  .navbar-sams .navbar-text {
    color: #777;
  }
  .navbar-sams .navbar-nav > li > a {
    color: #ffffff;
  }
  .navbar-sams .navbar-nav > li > a:hover,
  .navbar-sams .navbar-nav > li > a:focus {
    background-color: #ffffff;
    color: #428bca;
  }
  .navbar-sams .navbar-nav > .active > a,
  .navbar-sams .navbar-nav > .active > a:hover,
  .navbar-sams .navbar-nav > .active > a:focus {
    background-color: #e7e7e7;
    color: #555;
  }
  .navbar-sams .navbar-nav > .disabled > a,
  .navbar-sams .navbar-nav > .disabled > a:hover,
  .navbar-sams .navbar-nav > .disabled > a:focus {
    background-color: transparent;
    color: #ccc;
  }
  .navbar-sams .navbar-toggle {
    border-color: #ddd;
    margin-right: 85px;
  }
  .navbar-sams .navbar-toggle:hover,
  .navbar-sams .navbar-toggle:focus {
    background-color: #ddd;
  }
  .navbar-sams .navbar-toggle .icon-bar {
    background-color: #888;
  }
  .navbar-sams .navbar-collapse,
  .navbar-sams .navbar-form {
    border-color: #3080b3;
  }
  .navbar-sams .navbar-nav > .open > a,
  .navbar-sams .navbar-nav > .open > a:hover,
  .navbar-sams .navbar-nav > .open > a:focus {
    background-color: #ffffff;
    color: #428bca;
  }
  .navbar-sams .navbar-link {
    color: #777;
  }
  .navbar-sams .navbar-link:hover {
    color: #333;
  }
  .navbar-sams .btn-link {
    color: #777;
  }
  .navbar-sams .btn-link:hover, .navbar-sams .btn-link:focus {
    color: #333;
  }
  .navbar-sams .btn-link[disabled]:hover,
  fieldset[disabled] .navbar-sams .btn-link:hover,
  .navbar-sams .btn-link[disabled]:focus,
  fieldset[disabled] .navbar-sams .btn-link:focus {
    color: #ccc;
  }
  .nav .navbar-sams  > li > a:hover,
  .navbar-sams .nav > li > a:focus {
    text-decoration: none;
    background-color: none;
  }
  .navbar-collapse.collapse.in {
    /*background-color: #126da6;*/
    background-color: rgba(18, 109, 166, .8);
  }
  .navbar.navbar-sams {padding-top: 0; margin-top: 0}
  .cart {top: -100px;}
  .navbar-brand {padding:0;}

}

@media (max-width: 767px) {
  .navbar-sams .navbar-nav .open .dropdown-menu > li > a {
    color: #428bca;
  }
  .navbar-sams .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-sams .navbar-nav .open .dropdown-menu > li > a:focus {
    background-color: #666666;
    color: #ffffff;
  }
  .navbar-sams .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-sams .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-sams .navbar-nav .open .dropdown-menu > .active > a:focus {
    background-color: #e7e7e7;
    color: #555;
  }
  .navbar-sams .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-sams .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-sams .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    background-color: transparent;
    color: #ccc;
  }
  .navbar-sams .container-fluid {padding-left: 0; padding-right: 0}
  .cart {
    margin-right: 2px;
    top: -83px;
  }
 
}

.errorpage { padding-top:20px; color:#666; font-size:18px; font-weight:200; }
.errorpage h1 { color:#0062a5; font-weight:400; font-size: 28px; margin: 0 0 5px 0; padding: 0; line-height: 1.2; text-align:center; }
.errorpage h2 { color: #555; margin: 0 0 10px 0; padding: 0; font-size: 22px; font-weight:400; line-height: 1.1; }
.errorpage a {font-weight:400}
.errorpage ul { list-style-position:inside; }
.errorpage li { line-height:1.4; }
.errorpage div.fl { padding:15px 0 0 135px; width:80%; }